<form enctype="multipart/form-data" method="post" action="/foo/">
	<p><label for="title">Collection name:</label>
	<input id="title" type="text" name="title" maxlength="100" /></p>

<input type="submit" value="Upload!" />
</form>

